@import url(http://agilemedia.jp/embed/CSS/AMN-nmnl.css);

/*



*/



/* Cross-browser settings */

* {

 margin: 0;

 padding: 0;

}



/* general styles */

body {

 height: 100%;

 background: #dfdfdf url(http://img262.imageshack.us/img262/1420/imgphped0.png) repeat;

 font-size: 14px;

}



img {

 border:0;

}



a {

 color: #065FC4;

}



a:visited {

 color: #065FC4;

}



a:hover {

 color: #0000c0;

}



#wrapper {

 width: 1000px;

 margin: 0px auto;

 padding: 0px;

 background: #ffffff;

 color: #000000;

 font: 1.0em/150% 'Osaka', sans-serif;

}





/* Header */

#header {

 float: left;

 width: 100%;

 height: 170px;

 margin: 0px;

 padding: 0px;

 background: #ffffff;

}



#header h1 {

 margin: 0px 0px 0px 0px;

 padding: 0px;

 color: #ffffff;

 font: bold 0em 'Osaka', sans-serif;

 text-align: left;

}



#header h1 a {

 color: #ffffff;

}



#header span.description {

 margin: 5px 0px 0px 30px;

 padding: 0px;

 color: #666666;

 font-size: 1.2em;

 text-align: left;

}





/* Main contents */

#contents {

 float: left;

 width: 500px;

 margin: 10px 0px 10px;

 padding: 10px 0px;

 background: #ffffff;

 font-size: 1.0em;

 text-align: left;

}



#contents h3 {

 margin: 3px 5px 20px 1px;

 padding: 10px 20px;

 border-left: 5px solid #006699;

 background:  url(http://img136.imageshack.us/img136/7478/imgit7.png) repeat;

 color: #006699;

 font: bold 1.1em 'Osaka', sans-serif;

 text-align: left;

}



#contents h3 a {

 color: #083fb0;

}



#contents .contents_body {

 margin: 10px 10px 20px;

 padding: 10px 10px 20px;

}



#contents h2 {

 margin: 0px 0px 0px 0px;

 padding: 0px 0px 0px 0px;

 color: #ffffff;

 font: bold 0em 'Osaka', sans-serif;

 text-align: left;

}



#contents blockquote {

 padding: 10px;

 background: #efefef;

 border: #999999;

}



/* Sidebar */

#firstSide { float: left;}

#secondSide { float: left;}



.sidebar {

 width: 221px;

 margin: 20px 5px 10px 0px;

 padding: 0px 0px 0px 20px;

 background: #ffffff;

 font-size: 0.9em;

 text-align: left;

}



.sidebar .sidetitle {

 margin: 20px 15px 0px 0px;

 padding: 5px 10px;

 border-bottom: 1px solid #0600B3;

 border-left: 5px solid #0600B3;

 background:  url(http://img511.imageshack.us/img511/8215/imgphpog5.png) repeat;

 color: #0600B3;

 font: bold 1em 'Osaka', sans-serif;

 text-align: left;

}



.sidebar .side {

 padding: 3px 0px 3px 15px;

}



.sidebar .side a {

 padding: 3px 0px 3px 15px;

 background: #ffffff;

 color: #065FC4;

 font-size: 1em;

 text-align: left;

 text-decoration: none;

}



.sidebar .side a:hover {

 color: #065FC4;

}



/* Footer */

#footer {

 clear:both;

 width: 100%;

 height: 35px;

 margin: 0px;

 padding: 20px 0px 0px;

 border: 1px solid #cfcfcf;

 background: #ededed;

 font-size: 0.8em;

 text-align: right;

}


